body{--f:1;min-width:1920px}@media (min-width:1200px) and (max-width:1919px){body{min-width:1200px}}@media (min-width:960px) and (max-width:1199px){body{min-width:960px}}@media (max-width:959px){body{min-width:320px}}.menu-content{cursor:pointer;position:relative}li{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-webkit-tap-highlight-color:transparent;pointer-events:none}
.slick-list{position:relative;display:block;margin:0;padding:0;border-left:var(--border-left);border-top:var(--border-top);border-right:var(--border-right);border-bottom:var(--border-bottom);border-radius:var(--rounding);box-shadow:var(--shadow)}
@media (prefers-color-scheme: dark)
{
    .slick-list{border-left:var(--border-left-dark, var(--border-left));border-top:var(--border-top-dark, var(--border-top));border-right:var(--border-right-dark, var(--border-right));border-bottom:var(--border-bottom-dark, var(--border-bottom));box-shadow:var(--shadow-dark, var(--shadow))}
}
.slick-list:focus{outline:none}
.slick-list .dragging{cursor:pointer}
.slick-slider .slick-list,.slick-track,.slick-slide{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.slick-track{position:relative;height:100%;left:0;top:0;display:inline-block;zoom:1}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{display:none}
.slick-slide{position:static;float:left;height:100%;min-height:1px;display:none}
.slick-active picture{pointer-events:auto}
.slick-slide img{display:block}
.slick-slide .slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{display:none}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-prev,.slick-next{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;top:50%;padding:0;border:none;outline:none}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none;opacity:1}
.slick-prev .slick-disabled,.slick-next .slick-disabled{opacity:0.25}
.slick-dots{position:absolute;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;padding:0;cursor:pointer}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none;opacity:1}
.slick-dots li button{border:0;background:transparent;display:block;outline:none;line-height:0;font-size:0;color:transparent;padding:5px;cursor:pointer;color:black;opacity:0.25;pointer-events:auto}
.slick-dots .slick-active button:active{opacity:1}
.slick-dots .slick-active button{opacity:0.75}
[dir="rtl"] .slick-slide{float:right}
.slidex {display:none}
.slider-nav .slick-list {overflow:hidden}
.slider-nav button {pointer-events:auto}
.slider-nav picture {cursor:pointer}
.v1{display:inline-block;vertical-align:top}.ps1{position:relative;margin-left:39px;margin-top:83px}.s1{min-width:1842px;width:1842px;min-height:704px}.v2{display:inline-block;vertical-align:top;pointer-events:auto}.ps2{position:relative;margin-left:0;margin-top:0}.s2{min-width:944px;width:944px;min-height:666px}.s3{display:block;height:660px;width:100%;overflow:hidden}.a1{display:block;pointer-events:auto}.un4 .slider{height:666px}.un4 .slick-list{height:660px}.un4 .slick-prev,.un4 .slick-next{opacity:0.75;height:26px;width:26px;margin-top:-13px;pointer-events:auto;color:#ebeb87}
.un4 .slick-prev{left:5px}
.un4 .slick-next{right:5px}
.un4 .slider-for{margin-bottom:0px}
.un4 .slider-nav{margin-bottom:0px}
.un4 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un4 .slider-nav .slick-center picture{border-color:transparent}
.un4 .slick-dots{bottom:3px}
.un4 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un4 .slick-dots li button{height:20px;width:20px}
.un4 .slick-dots li button:before{width:20px;height:20px}
.un4 .slick-dots button{color:#c0c0c0}
[dir="rtl"] .un4 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un4 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un4 .slick-prev,.un4 .slick-next{{{arrowcolordark}}}
    .un4 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un4 .slick-dots button{{{dotscolordark}}}
}
.ps3{position:relative;margin-left:58px;margin-top:36px}.s5{min-width:840px;width:840px;min-height:668px}.s6{display:block;height:662px;width:100%;overflow:hidden}.un5 .slider{height:668px}.un5 .slick-list{height:662px}.un5 .slick-prev,.un5 .slick-next{opacity:0.75;height:33px;width:33px;margin-top:-16px;pointer-events:auto;color:#ebeb87}
.un5 .slick-prev{left:9px}
.un5 .slick-next{right:9px}
.un5 .slider-for{margin-bottom:0px}
.un5 .slider-nav{margin-bottom:0px}
.un5 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un5 .slider-nav .slick-center picture{border-color:transparent}
.un5 .slick-dots{bottom:3px}
.un5 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un5 .slick-dots li button{height:20px;width:20px}
.un5 .slick-dots li button:before{width:20px;height:20px}
.un5 .slick-dots button{color:#c0c0c0}
[dir="rtl"] .un5 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un5 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un5 .slick-prev,.un5 .slick-next{{{arrowcolordark}}}
    .un5 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un5 .slick-dots button{{{dotscolordark}}}
}
.c2{display:inline-block;position:relative;margin-left:0;margin-top:0}@media (min-width:1200px) and (max-width:1919px){.ps1{margin-left:23px;margin-top:50px}.s1{min-width:1154px;width:1154px;min-height:442px}.s2{min-width:592px;width:592px;min-height:419px}.s3{height:413px}.un4 .slider{height:419px}.un4 .slick-list{height:413px}.ps3{margin-left:35px;margin-top:22px}.s5{min-width:527px;width:527px;min-height:420px}.s6{height:414px}.un5 .slider{height:420px}.un5 .slick-list{height:414px}}@media (min-width:960px) and (max-width:1199px){.ps1{margin-left:18px;margin-top:40px}.s1{min-width:924px;width:924px;min-height:355px}.s2{min-width:475px;width:475px;min-height:336px}.s3{height:330px}.un4 .slider{height:336px}.un4 .slick-list{height:330px}.ps3{margin-left:26px;margin-top:18px}.s5{min-width:423px;width:423px;min-height:337px}.s6{height:331px}.un5 .slider{height:337px}.un5 .slick-list{height:331px}}@media (max-width:959px){.ps1{margin-left:4px;margin-top:11px}.s1{min-width:312px;width:312px;min-height:122px}.s2{min-width:162px;width:162px;min-height:116px}.s3{height:110px}.un4 .slider{height:116px}.un4 .slick-list{height:110px}.ps3{margin-left:5px;margin-top:6px}.s5{min-width:145px;width:145px;min-height:116px}.s6{height:110px}.un5 .slider{height:116px}.un5 .slick-list{height:110px}}body{--f:1;min-width:1920px}@media (min-width:1200px) and (max-width:1919px){body{min-width:1200px}}@media (min-width:960px) and (max-width:1199px){body{min-width:960px}}@media (max-width:959px){body{min-width:320px}}.c12{display:inline-block;position:relative;margin-left:0;margin-top:0}